flim 1:1.14.9+0.20120428-23 source package in Ubuntu

Changelog

flim (1:1.14.9+0.20120428-23) unstable; urgency=medium

  * Update debhelper-compat to 12
  * Update Standards-Version to 4.4.0
  * Skip old flavors xemacs20 and xemacs19
  * Recompile semi and then w3m-el

 -- Tatsuya Kinoshita <email address hidden>  Tue, 16 Jul 2019 22:09:16 +0900

Upload details

Uploaded by:
Tatsuya Kinoshita on 2019-07-18
Uploaded to:
Sid
Original maintainer:
Tatsuya Kinoshita
Architectures:
all
Section:
mail
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release on 2019-10-18 universe mail

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
flim_1.14.9+0.20120428-23.dsc 1.9 KiB 978079748347b597b25d73cb77482dec8ff4666bf08fc5f252de152d1fa2d5a8
flim_1.14.9+0.20120428.orig.tar.gz 179.7 KiB ad3cbb3fe5ed2f4fcb3c91005f2d286c1a5ea42e3eb7d837c6cd59bf78768a94
flim_1.14.9+0.20120428-23.debian.tar.xz 55.4 KiB 5fde1af0cf15fbb174822c500148144dbe1a6929792e163a68d889a0461e7abc

No changes file available.

Binary packages built by this source

flim: No summary available for flim in ubuntu eoan.

No description available for flim in ubuntu eoan.